# action.destroy

Destroy an action

Syntax

    action.destroy [-q] <name>

Description
Destroys the action specified by <name>, if that action exists. Destroying an action will remove it from any toolbar or popup. If the -q switch is specified the command runs in quiet mode and does not print warnings if the action is not defined. Please note that you CAN'T destroy core actions, you can destroy only script actions that have been defined by the user (or other scripts).
See also
# this will trigger a warning and NOT work action.destroy connect

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006